SnowLuma
API reference空间

取消对一条说说的点赞(QQ 空间;取消赞端点待真机核实)

POST
/unlike_qzone

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/unlike_qzone" \  -H "Content-Type: application/json" \  -d '{    "tid": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?